<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pagina Responsiva</title>
    <link rel="stylesheet" href="assets/css/style.css">
</head>
<body>
    <div class="main-global">
        <div class="main-second">
            <h1>Exemplo de Pagina Reponsiva!</h1>
            <p>Este é um exemplo de um documento HTML com CSS.<br>
                Ele foi projetado para funcionar bem em dispositivos Desktop e Moveis</p>
        </div>
    </div>
</body>
</html>